package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

public class CommonMQDTO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = -5681421708810402425L;
    // 1删除日报定时 2无部门成员修复 3 通知会员好友关系 4社群终止 5 刷新社群群发结果
    private int type;
    private Object params;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public Object getParams() {
        return params;
    }

    public void setParams(Object params) {
        this.params = params;
    }
}
